{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 12572,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-07-02T11:38:00",
  "published_at_display": "2 Jul 2026, 11:38 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "Algerians are choosing a new parliament in an election dominated by concerns over the cost of living, low voter enthusiasm and restrictions on opposition candidates, with authorities hoping a public holiday will boost turnout.",
  "title": "Algerians vote in parliamentary elections",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-07-02/Algerians-vote-in-parliamentary-elections--1Os51fxyprO/p.html"
}